Bug 497480 - [RFE] Need patch merged to support rolling crytpo upgrades to RHEL6
[RFE] Need patch merged to support rolling crytpo upgrades to RHEL6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 02:37 EDT by Steven Dake
Modified: 2016-04-26 09:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: openais-0.80.6-2.e5_4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:30:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2009-04-24 02:37:08 EDT
Description of problem:
OpenAIS will need a patch merged to support rolling upgrades to RHEL6 for NSS crypto support.  The patch is complete and minimal and has no impact on currently running systems of openais.

Version-Release number of selected component (if applicable):
openais-0.80.3-22.el5_3.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

I would highly recommend adding to 5.3.z release so 5.3 users can upgrade as well.  Please make a consideration and give me an answer either way.
Comment 5 errata-xmlrpc 2009-09-02 07:30:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1366.html

Note You need to log in before you can comment on or make changes to this bug.